/**
* Template :: 8w_bootstrap
* @author Jens Albert
* @copyright 8works <info@8works.de>
*
* Global stylesheet for adjustment of design
*
* Info: For each shop client you could create its own stylesheet file like 'stylesheet_[shop_id].css'
*       @example for shop client id 1 name it 'stylesheet_1.css'
*/

#product-intro .short-description {display: none!important;}

.usp-container .section .heading a {
    background: rgba(255,255,255,0.7);
    padding: 5px;
}


.usp-container .section {
    background-position: center top;
    background-size: 100%;
}

.fa.fa-facebook-square, .fa.fa-youtube-square {
    font: normal normal normal 34px/1 FontAwesome!important;
}

/*#box-paymentlogos img:nth-child(6) {clear: left;}*/

.short-description a img, #description a img {float: left; margin-right:10px; padding-top: 3px;}

ul.left {float: left; width: 50%;}
		
ul.left li {margin-left:30px; font-size: 20px; color: #009fee; margin-top:5px;}

@media only screen and (max-width: 768px) { 

ul.left {float: none; width: 100%;}
.index-big .text-word-wrap img {margin-top:20px;}

}

.alert-warning {
    font-weight: bold;
}

